/* @import url('reset.css'); */
/* General Demo Style */
.clr {
    clear: both
    }
.ac_left {
    width: 25%;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 0 25px;
    float: left;
    padding: 10px
    }
.ac_right {
    width: 25%;
    font-size: 20px;
    line-height: 28px;
    margin: 0 0 0 25px;
    float: left;
    padding: 10px
    }
.st-accordion {
    width: 100%;
    min-width: 270px;
    margin: 0 auto
    }
.st-accordion ul {
    list-style-type: none
    }
.st-accordion ul li {
    height: 50px;
    min-height: 50px;
    list-style-type: none
    }
.st-accordion ul li:first-child {
    border-top: none
    }
.st-accordion ul li > a {
    cursor: pointer;
    display: block;
    position: relative;
    line-height: 50px;
    padding: 0 25px 0 35px;
    outline: none;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    background-color: rgba(255, 255, 255, 0.8)
    }
.st-accordion ul li > .st-content {
    background-color: rgba(255, 255, 255, 0.8)
    }
.st-accordion ul li:nth-of-type(odd) > a, .st-accordion ul li:nth-of-type(odd) > .st-content {
    background-color: rgba(255, 255, 255, 0.4)
    }
.st-accordion ul li > a span {
    background: transparent url(../images/down.png) no-repeat center center;
    text-indent: -9000px;
    width: 26px;
    height: 14px;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -7px;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out
    }
.st-accordion ul li.active > a span {
    background: transparent url(../images/up.png) no-repeat center center
    }
.st-accordion ul li > a:hover {
    /* background-color: rgba(183,150,68,0.9) !important;	
    	*/
    }
.st-accordion ul li > a:hover span {
    opacity: 1;
    right: 15px
    }
.st-accordion ul li.st-open > a {
    /* background-color: rgba(183,150,68,0.9); */
    }
.st-accordion ul li.st-open > a span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 15px;
    opacity: 1
    }
.st-content {
    padding: 5px 20px 20px 35px
    }
.st-content p {
    font-size: 20px;
    line-height: 28px;
    padding: 5px 15px 4px 35px
    }
.st-content img {
    width: 100%;
    height: auto
    }
.st-content-t {
    color: #ffb21f;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase
    }
/* rosa */
@media screen and (max-width: 790px) {
    .st-accordion ul li > a {
        font-size: 33px
        }
    .ac_left {
        width: 40%
        }
    .ac_right {
        width: 40%
        }
    }
/* BLAU  */
@media screen and (max-width: 670px) {
    .st-accordion ul li > a {
        font-size: 27px;
        padding: 0 25px 0 15px
        }
    .st-content p {
        line-height: 25px;
        padding: 10px 15px
        }
    .ac_left {
        width: 40%;
        margin: 0 0 0 5px
        }
    }
/* DUNKEL Grau  */
@media screen and (max-width: 495px) {
    .st-accordion ul li > a {
        font-size: 22px
        }
    .ac_left {
        width: 95%;
        float: none
        }
    .ac_right {
        width: 95%;
        float: none;
        margin: 0 0 0 5px
        }
    }
/* DUNKEL BLAU  */
@media screen and (max-width: 390px) {
    .st-accordion ul li > a {
        font-size: 17px
        }
    .st-content-t {
        font-size: 19px
        }
    .st-content p {
        font-size: 18px;
        line-height: 20px
        }
    .ac_right {
        font-size: 18px;
        line-height: 20px
        }
    .ac_left {
        font-size: 18px;
        line-height: 20px
        }
    }
/* Smartphone - hummer */
@media screen and (max-width: 320px) {
    .st-accordion ul li > a {
        padding: 0 21px 0 10px
        }
    .st-accordion ul li > a span {
        background: transparent url(../images/down_ac_small.png) no-repeat center center;
        width: 21px;
        height: 13px
        }
    .ac_left {
        margin: 0
        }
    .ac_right {
        margin: 0
        }
    .st-content p {
        padding: 10px
        }
    }